<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.cnd.debugger.gdb/1">
    <module_version install_time="1280359041078" last="true" origin="installer" specification_version="1.9.2.2">
        <file crc="1046717998" name="bin/GdbKillProc.exe"/>
        <file crc="2476640353" name="config/Modules/org-netbeans-modules-cnd-debugger-gdb.xml"/>
        <file crc="3113468094" name="modules/org-netbeans-modules-cnd-debugger-gdb.jar"/>
    </module_version>
</module>
